Page MenuHomeFreeBSD

Update GLXSB, EBUS, EMU, EMUJOY, HIFN, BT, ARCMSR, HME, CP, CE, BFE to use PCI_MATCH
ClosedPublic

Authored by lakhanshiva_gmail.com on Jul 13 2018, 12:00 PM.

Details

Reviewers
imp
chuck
Summary

Update GLXSB to use PCI_MATCH

Update EBUS to use PCI_MATCH

Update EMU, EMUJOY to use PCI_MATCH

Update HIFN to use PCI_MATCH

Update BT to use PCI_MATCH

Update ARCMSR to use PCI_MATCH

Diff Detail

Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 18421
Build 18130: arc lint + arc unit

Event Timeline

  • Update GLXSB to use PCI_MATCH
  • Update EBUS to use PCI_MATCH
  • Update EMU, EMUJOY to use PCI_MATCH
  • Update HIFN to use PCI_MATCH
  • Update BT to use PCI_MATCH
  • Update ARCMSR to use PCI_MATCH
  • Update GLXSB to use PCI_MATCH
  • Update EBUS to use PCI_MATCH
  • Update EMU, EMUJOY to use PCI_MATCH
  • Update HIFN to use PCI_MATCH
  • Update BT to use PCI_MATCH
  • Update ARCMSR to use PCI_MATCH
  • Update HME to use PCI_MATCH
  • Update CP to use PCI_MATCH
  • Update CE to use PCI_MATCH
  • Update CY to use PCI_MATCH
  • Update BFE to use PCI_MATCH
lakhanshiva_gmail.com retitled this revision from Update GLXSB, EBUS, EMU, EMUJOY, HIFN, BT, ARCMSR to use PCI_MATCH to Update GLXSB, EBUS, EMU, EMUJOY, HIFN, BT, ARCMSR, HME, CP, CE, CY, BFE to use PCI_MATCH.Jul 13 2018, 3:20 PM
  • Update EMU, EMUJOY to use PCI_MATCH
  • Update HIFN to use PCI_MATCH
  • Update BT to use PCI_MATCH
  • Update ARCMSR to use PCI_MATCH
  • Update HME to use PCI_MATCH
  • Update CP to use PCI_MATCH
  • Update CE to use PCI_MATCH
  • Update CY to use PCI_MATCH
  • Update BFE to use PCI_MATCH
  • Update ET to use PCI_MATCH
  • Update IPW to use PCI_MATCH
  • Update DPT to use PCI_MATCH
  • Update BKTR to use PCI_MATCH
  • Update ARCMSR to use PCI_MATCH
  • Update HME to use PCI_MATCH
  • Update CP to use PCI_MATCH
  • Update CE to use PCI_MATCH
  • Update CY to use PCI_MATCH
  • Update BFE to use PCI_MATCH
  • Update ET to use PCI_MATCH
  • Update IPW to use PCI_MATCH
  • Update DPT to use PCI_MATCH
  • Update BKTR to use PCI_MATCH
  • Update BKTR to use PCI_MATCH
  • Update DPT to use PCI_MATCH
  • Update BKTR to use PCI_MATCH
  • Update BT to use PCI_MATCH
  • Update HME to use PCI_MATCH
  • Update CP to use PCI_MATCH
  • Update CE to use PCI_MATCH
  • Update CY to use PCI_MATCH
  • Update ET to use PCI_MATCH
  • Update IPW to use PCI_MATCH
  • Update BFE to use PCI_MATCH
  • Update GLXSB to use PCI_MATCH
  • Update EBUS to use PCI_MATCH
  • Update EMU, EMUJOY to use PCI_MATCH
  • Update HIFN to use PCI_MATCH
  • Update BT to use PCI_MATCH
  • Update HME to use PCI_MATCH
  • Update CP to use PCI_MATCH
  • Update CE to use PCI_MATCH
  • Update CY to use PCI_MATCH
  • Update ET to use PCI_MATCH
  • Update IPW to use PCI_MATCH
  • Update BFE to use PCI_MATCH
  • Add PCI_DEVID macro
  • Update ET to use PCI_MATCH
  • Update IPW to use PCI_MATCH
  • Update BFE to use PCI_MATCH
  • Add PCI_DEVID macro
lakhanshiva_gmail.com retitled this revision from Update GLXSB, EBUS, EMU, EMUJOY, HIFN, BT, ARCMSR, HME, CP, CE, CY, BFE to use PCI_MATCH to Update GLXSB, EBUS, EMU, EMUJOY, HIFN, BT, ARCMSR, HME, CP, CE, BFE to use PCI_MATCH.Jul 29 2018, 9:39 PM
chuck accepted this revision.Dec 31 2018, 7:13 PM
This revision is now accepted and ready to land.Dec 31 2018, 7:13 PM
chuck closed this revision.Dec 31 2018, 7:13 PM